Package Details: twitchy-git r186.f791609-1

Git Clone URL: https://aur.archlinux.org/twitchy-git.git (read-only)
Package Base: twitchy-git
Description: CLI streamlink wrapper for twitch.tv
Upstream URL: https://github.com/BasioMeusPuga/twitchy
Keywords: livestreamer stream streamlink twitch
Licenses: GPL3
Conflicts: twitchy
Provides: twitchy
Submitter: BasioMeusPuga
Maintainer: BasioMeusPuga
Last Packager: BasioMeusPuga
Votes: 1
Popularity: 0.000000
First Submitted: 2016-12-22 16:02
Last Updated: 2017-10-28 09:29

Latest Comments

Ghosty commented on 2019-05-14 18:34

The python dependencies are "too new". Twitchy prints the following warning: "/usr/lib/python3.7/site-packages/requests/init.py:91: RequestsDependencyWarning: urllib3 (1.25.2) or chardet (3.0.4) doesn't match a supported version! RequestsDependencyWarning)"

BasioMeusPuga commented on 2017-09-07 05:15

Please delete ~/.config/twitchy/twitchy.cfg and restart twitchy before reporting issues.